Subject: Re: square one
From: [email-masked] (Keresztfalvi Gábor 97b)

6 Sep 1997 21:23:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: =?ISO-8859-2?Q?Keresztfalvi_G=E1bor_97b?= <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 2 Sep 1997, Ted & Terry Erlwein wrote:

> I recently got a book about learning C++ which had your compiler in it.
> I was then instructed to download B-18. After doing that and running
> cdk.exe, I modified my autoexec.bat file and then attempted to restart
> Win95. After a little while, I get a message that it cannot find win.com
> and can't continue loading Windows.

Ted,
 did you write something like PATH=f:\gnuwin32\etc\etc;%PATH%, or
 you miss %PATH%?
 Because if you miss it, you won't have the c:\windows (or c:\win95) and
 c:\windows\command in your path!

I hope this will help...

						Keresztg

+-----------------------------------------------------------------------------+
| Keresztfalvi Gabor			         Budapesti Piarista Gimnazium |
| Web Page: http://www.piar.hu/~keresztg/				      |
| E-Mail: [email-masked]				:-)	      |
+---------- This message was transmitted on 100% recycled electrons ----------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".